
Redmine - Patch #14476

Fix for Issue #13544

2013-07-17 14:06 - Omar Kohl

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Description

Commit reference: autogenerated issue note has wrong commit link syntax in multi-repo or cross-project context - See #13544

Related issues:

Related to Redmine - Defect #13544: Commit reference: autogenerated issue not... Closed

History

#1 - 2013-07-17 14:09 - Jan Niggemann (redmine.org team member)

- Related to Defect #13544: Commit reference: autogenerated issue note has wrong commit link syntax in multi-repo or cross-project context added

#2 - 2014-01-12 10:20 - Jean-Philippe Lang

- Status changed from New to Closed

Fixed in r12660.

Files

13544.patch 599 Bytes 2013-07-17 Omar Kohl
